<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Post</title>
</head>
<body>
    <div class="card m-2">
        <h5 class="card-title">{{post.title}} </h5>
        <div class="card-body">
            <h5 class="card-author"> Author :{{post.author}}</h5>
            <p class="card-content">{{post.content}}</p>
            <p class="card-time"> Publié le :{{post.postDate|date("d/m/y")}}</p>
        </div>
    </div>
</body>
</html>